.mypanel-login input{
    background-color: #fff;
    border: 1px solid #b7b9c7;
    height: 3.4rem;
    padding: 0.5rem 1rem;
    border-radius: 0!important;
}

.hide{
    display:none;
}
#Btn-Logoff, #btn-MyAccount {
    display: none;
}

.mypanel-login span {
    border-radius: 0 !important;
}

.colorLabel{
    color: #33274f;
}

.color-activate {
    color: #145D04;
}

.vertical-top{
    vertical-align:top;
}

.color-info{
    color: #EF5205;
    font-size: 0.85em;
}
.color-info-2{
    color:#3EB1CC;
    font-size: 0.85em;
}
.color-input{
    color: #33274f;
}
.color-input-contact{
    color: #8373aa!important;
}
.sidebar__sponsor__input-text-firstname {
    background-image: url("../img/icon-user.png");
}

.pager a, .pager span{
   width: auto;
   height: auto;
}

.current-page-pagination{
    background:#ed2793!important;
    color:#FFF!important;
}

::-webkit-input-placeholder {
   color: #E0E0E0;
}

.Solde-Carrer{
    background:#FFF!important;
    padding: 20px;
    border-radius: 5px;
    margin-right: 10px;
}
.Balance-Carrer{
    background:#FFF!important;
    padding: 20px;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 55px;
    margin-bottom: 10px;
}

.page-404 {

}
.page-404 img{
    padding-top:20px;
    max-width:100%;
    height:auto;
}

.tns-color{
    color: #ed2793;
}
.tns-color-bold{
    color: #ed2793;
    font-weight: bold;
}
.mypanel-color{
    color: #3EB1CC;
    font-weight: bold;
}

/*apropos page*/
.page-about {
    background-image: linear-gradient(to left, #854a8e, #444b77),linear-gradient(311deg, #444b77, #ed2793);
}
.page-about{
    color: #fff;
}
.page-about a:hover, .page-what-is-mypanel a:hover, .page-data-privacy a:hover, .page-who-contact a:hover{
    color: #CCCCCC;
}

.page-about h1, .page-about h2, .page-about h3{
    color: #fff;
}

@media (min-width: 48em) {
    .page-about{
        position: relative;
        overflow-x: hidden;
    }

    .page-about:before{
        content: '';
        width: 100%;
        height: 33rem;
        position: absolute;
        background: url("../img/background-opacity.png") no-repeat right;
        right: 0;
        top: 13.5rem;
    }
}

.page-category-introduction{
    margin-bottom:20px;
}
/*********/

.menu-about{
    margin:0;padding:0;
}
.menu-about li{
    list-style:none;
    font-size:1.2em;
    padding-bottom:10px;
}
.menu-about li a{
    color:#FFF;
}
.menu-about li a:hover{
    color:#ed2793;
}

#PrenomUser {
    text-transform: capitalize;
}

.dashboard__ask, .dashboard__title {
    margin-top: 30px;
}
.dashboard__balance__actual {
    vertical-align: top !important;
}
.sidebar {
    padding: 3.6rem 4.6rem 3rem;
}

.LearnMore:hover, .LearnMore:checked, .btn-secondary:hover, .btn-secondary:checked, .btn-tertiary:hover, .btn-tertiary:checked {
    color: #ed2793 !important;
}

.loader-div {
    width: 100%;
    background: rgba(0, 0, 0, 0.2);
    height: 100%;
    position: absolute;
    z-index: 10;
    top: 0%;
    left:0%
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #ed2793; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position: absolute;
    margin-left: 35%;
    margin-top: 25%;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.classResetPassword{
    font-size: 1em;
    color:#FFF;
}



#IdChooseMethod, #FormVerificationAccount, #FormValidateAccount {
    display:none;
}

/**
 * Demo Styles
 */
html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    min-height: 100%;
}


/**
 * Footer Styles
 */

.footer {
    position: absolute;
}

@media only screen and (max-width: 500px) {
    .footer {
        position: initial;
    }

    .textQRCode {
        padding: 10px 0 10px 0;
    }
}

#Login-Info {
    margin-left: 40px !important;
    margin-right: 40px !important;
}
#Subscribe-Infos {
    margin-left: 40px !important;
    margin-right: 40px !important;
    margin-bottom: 15px !important;
}
#Parrinage-Infos{
    margin-bottom:10px;
}
/*baner*/
.cc_banner-wrapper {
    opacity: 0.8 !important;
}

.cc_container .cc_message {
    text-align: center;
}

.cc_container a {
    color: #ec008c !important;
    padding: 5px 10px 5px 10px;
    border-radius: 3px;
    font-weight: bold;
}

.cc_container a:hover {
    color: #FFF !important;
    background-color: #ec008c !important;
}

.cc_container .cc_btn {
    background-color: #ec008c !important;
    color: #FFF !important;
    width: auto !important;
    max-width: none!important;
}

.cc_container .cc_btn:hover {
    background-color: #FFF !important;
    color: #ec008c !important;
}
/*******/

.news-preview__img{
    width:350px;
    height:auto;
    text-align:center;
}
.content-wysiwyg{
    text-align:justify;
}
@media only screen and (max-width: 500px) {
    .news-preview__img {
        width: 100%;
    }
    .main-nav li + li {
        margin-bottom: 3rem;
    }
    .main-content {
        padding: 3rem 1rem!important;
    }
}

.sidebar-news .news-preview__img {
    width: 90%;
    height:auto;
    text-align:center;
}
.news-preview__text {
    font-size: 0.9em;
}

.container-language-switcher button {
    margin-right: 1.5em;
}

.col-md-push-5 {
    padding: 10px !important;
}

.dashboard__balance__actual b{
    font-size:5.5rem;
}
.dashboard__balance__get {
    width: calc((100% - 30rem) / 2);
}

@media only screen and (max-width: 990px) {
    .dashboard__balance__get {
        width: auto;
    }
  }

.form input[type="email"]{
    width: auto;
}

.table td.-processing-transfer {
    color: #0F7BA2;
}

.login-change-password{
    display:none;
}
.login-change-password-separator {
    align-content: center;
    border-top: 1px solid rgba(255, 113, 202, 0.57);
    margin: 20px 50px;
}

.div-option-connection {
    text-align: center;
    margin-bottom:50px;
}
.div-option-connection a,.div-option-connection button {
    margin-left: 0 !important;
}
.div-option-connection p{
    text-align:justify;
}
.div-option-connection h2 {
    font-weight: 400 !important;
}

/*Connection by two steps*/
.hideDiv {
    display: none;
}

#FormConnectionBySMS, #FormValidateCodeConnectionBySMS, #FormValidateCodeConnectionByOPT, #FormConnectionByOTP {
    margin: 15px;
}

#idTextNumPhoneConnectionBySMS, #sendValidationConnectionBySMS, #countriesConnectionBySMS {
    margin-right: 10px !important;
    margin-left: 10px !important;
    width: 100%;
    margin-bottom: 10px;
}
#idTextCodeValidationConnectionBySMS, #btnValidateCodeConnectionBySMS, #idTextCodeValidationConnectionByOPT, #btnValidateCodeConnectionByOPT {
    margin-right: 10px !important;
    margin-left: 10px !important;
    width: 50%;
    margin-bottom: 10px;
}

#btnValidateCodeConnectionBySMS, #sendValidationConnectionBySMS,  #btnValidateCodeConnectionByOPT {
    padding: 10px 10px;
}

.statusConnection2Steps{
    margin-right:20px;
    margin-left:5px;
}

.textQRCode{
    font-size:0.7em;
    text-align:left;
    margin:10px;
    padding:10px;
    background:#FFF;
    border:1px solid #E0E0E0;
}

@media only screen and (max-width: 500px) {
    #idTextCodeValidationConnectionBySMS, #btnValidateCodeConnectionBySMS, #idTextCodeValidationConnectionByOPT, #btnValidateCodeConnectionByOPT {
        width: 100%;
        margin-bottom: 10px;
    }
    .divValidationCode>div{
        width: 100% !important;
    }
}


.sold-available{
    color:#ec008c;
}
.div-btn-center{
    text-align:center!important;
    width:100%;
    margin:20px 0;
}
.div-btn-center a, .div-btn-center button {
    margin: 0 !important;
}
.div-form-disableaccount {
    text-align: center !important;
    width: 100%;
    border: 1px solid #854a8e;
    border-radius:5px;
    padding:20px 0;
}

.div-form-disableaccount form input,select,label,textarea{
    width:40%;
}

.div-form-disableaccount .form-info{
    font-size:0.8em;
}

.div-form-disableaccount button {
    margin: 0 !important;
}

.bar-horizontal {
    border-top: 1px solid #854a8e;
    width: 40%;
    margin-left:auto;
    margin-right:auto;
}

.btnUrlDisableAccount{
    margin:0!important;
}
.btnPopupPadding {
    padding: 10px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin: 10px !important;
}

.disabled {
    background: #DEDEDE;
    color: #333333;
    border-color: #333333;
}
.disabled:hover {
    background: #DEDEDE !important;
    cursor: not-allowed !important;
    color: #333333 !important;
    border-color: #333333!important;
}
.label-checkbox {
    width: 100% !important;
    color: #D10074;
}